<?


$usuario = "sistemastock";


$contra = "h5GN5TzqQ0rKCmrewDrEnrRf8j4xOk";


$usuario2 = "sistemastock";

$contra2 = "h5GN5TzqQ0rKCmrewDrEnrRf8j4xOk";



$host = "localhost";
$host2 = "localhost";

$lang = "es";
$lang_actual = "es";


///HOST RADIOSNETHOSTING.COM


$hostdom = "http://www.radiosnethosting.com";




$negro = 1;



$basedatos = 'sistemas_base';
$basedatos2 = 'sistemas_base';


$c = (int)$_GET['c'];
mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");
$sql = "SELECT * FROM `demos`";
$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{
$url = $row["url"];

echo $url;

exec("cp /home/sistemastock/public_html/misistema/original/nueva_venta.php /home/sistemastock/public_html/misistema/$url");
exec("cp /home/sistemastock/public_html/misistema/original/agregar_productos.php /home/sistemastock/public_html/misistema/$url");
exec("cp /home/sistemastock/public_html/misistema/original/editar_articulo.php /home/sistemastock/public_html/misistema/$url");
exec("cp /home/sistemastock/public_html/misistema/original/form_crear_indumentaria.php /home/sistemastock/public_html/misistema/$url");
/*

exec("cp /home/sistemastock/public_html/misistema/original/hacer_descuento.php /home/sistemastock/public_html/misistema/$url");
exec("cp /home/sistemastock/public_html/misistema/original/finalizar_venta.php /home/sistemastock/public_html/misistema/$url");

exec("cp /home/sistemastock/public_html/misistema/original/finalizar_venta_por_mayor.php /home/sistemastock/public_html/misistema/$url");


exec("cp /home/sistemastock/public_html/misistema/original/vuelto.php /home/sistemastock/public_html/misistema/$url");



exec("cp /home/sistemastock/public_html/misistema/original/form_filtrar.php /home/sistemastock/public_html/misistema/$url");
exec("cp /home/sistemastock/public_html/misistema/original/desactivar_funcion.php /home/sistemastock/public_html/misistema/$url");

exec("cp /home/sistemastock/public_html/misistema/original/activar_funcion.php /home/sistemastock/public_html/misistema/$url");





//panel
exec("cp /home/sistemastock/public_html/misistema/original/panel/index_principal.php /home/sistemastock/public_html/misistema/$url/panel");
exec("cp /home/sistemastock/public_html/misistema/original/panel/agregar_cat.php /home/sistemastock/public_html/misistema/$url/panel");
exec("cp /home/sistemastock/public_html/misistema/original/panel/borrar_cat.php /home/sistemastock/public_html/misistema/$url/panel");
*/


}
mysql_free_result($consulta);


?>
<?
/*

mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");
$sql = "SELECT ID,ver,fechapub FROM notas WHERE fechapub <= '$time' AND ver = 'no'";
$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{
$ID = $row["ID"];
$i_publi = $i_publi + 1;
$titulo = $row["titulo"];
$bajada = $row["bajada"];
$audio = $row["audio"];
$youtube  = $row["youtube"];
$d = $row["d"];
$m = $row["m"];
$a = $row["a"];
$fecha = "$d - $m - $a";
$carpetafoto = $row["carpetafoto"];
$foto = $row["foto"]; $ext_img = $row["ext_img"];
$cat = $row["cat"];
$home = $row["home"];

echo $ID;




$sSQL="UPDATE  `$basedatos`.`notas` SET  `ver` =  'si' WHERE ID = '$ID' LIMIT 1;";

mysql_db_query("$basedatos",$sSQL);

$sSQL="UPDATE  `$basedatos`.`notas` SET  `ID` =  '$ULTIMO_ID' WHERE ID = '$ID' LIMIT 1 ;";

mysql_db_query("$basedatos",$sSQL);


 }
mysql_free_result($consulta);
?>
